html, body, #map {
	width: 100%; height: 100%; padding: 0; margin: 0;
	font-family:"Open Sans";
	
}

#info
{
	position:absolute;
	right:5%;
	top:5%;
	padding:10px;
	background:rgba(224, 224, 224, 0.7);
	-webkit-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.26);
	box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.26);
	z-index:999;
	font-size:14px;
	border-radius:10px;
}
@media (max-width: 360px) {
	#info {right:auto; left:5%;}
}
#info ul
{
	margin:0;
	padding:0;
	list-style:none;
}
#info ul li
{
	margin:5px;
}
#info ul li span
{
	display:inline-block;
	width:38px;
	height:38px;
	background-size:cover;
	background-repeat:no-repeat;
	vertical-align:middle;
	margin-right:20px;
	border-radius:50%;
}
#info ul li.ic1 span
{
	background-image:url('ic1.png');
}
#info ul li.ic2 span
{
	background-image:url('ic2.png');
}
#info ul li.ic3 span
{
	background-image:url('ic3.png');
}
.left_hotel {position:absolute; left:20px; top: 20px; width:266px; z-index:1; max-height:calc(100% - 81px); overflow:auto;margin-bottom:0;}
.left_hotel .wr_side {height:calc(100% - 50px); overflow:auto;} 
.left_hotel .wrap_tabs3 {background:#fff;}
.daterangeHotelFilterLeftWrap, .hideOnMap {display:none !important;}
.pull2 {background-color:#fff;}

@media (max-width: 767px){
	#info ul li
	{
		display:inline-block;
		font-size:11px;
	}
	#info ul li span
	{
		width:20px;
		height:20px;
		margin-right:10px;
	}
	.wr_side
	{
		top:60px;
	}
}
@media (max-width: 360px) {
	#info {right:auto; left:20px; top:20px;}
	.left_hotel {top:93px;}
}